Subject: Nondeliverable mail

From: <[email-masked]>
Date: 7 Feb 2002 00:13:28 +0800

------Transcript of session follows -------
[email-masked]
The user's email name is not found.

Subject: Does this work with your remote control?
From: [email-masked]
Date: Wed, 06 Feb 2002 11:05:03 -0800

LEGAL CABLE TV DE-SCRAMBLER
Want to watch sporting events?--Movies?--Pay-Per-View?
You can assemble from electronic store parts for about $12.00.
We Send  You:
E-Z To  follow Assembly Instructions
E-Z To read Original Drawings
Electronic Parts lists
PLUS, SOMETHING NEW YOU MUST HAVE!
Something you can't do without.
THE UP-TO-DATE REPORT:  USING A DESCRAMBLER 
LEGALLY
Warning:  You should not build a TV Descrambler without
reading this report first.
Frequently Asked Questions--CABLE DESCRAMBLER
Q:  Will the descrambler work on Fiber, TCI, Jarrod?
A:  The answer is YES
Q:  Do I need a converter box?
A:  This plan works with or without a converter box.
Specific instructions are included in the plans for each!
Q:  Can the cable company detect that I have the descrambler?
A:  No, the signal descrambles right at the box and does not
move back through the line!
Q:  Do I have to alter my existing cable system,
television or VCR?
A:  The answer is no!
Q:  Does this work with my remote control?
A:  The answer is yes.  The descrambler is manually
controlled--but very easy to use!
Q:  Can you e-mail me the plans?
A:  No, the program comes with an easy to follow 
picture guide.
Q:  Does this work everywhere across the country?
A:  Yes, everywhere in the USA plus England, Brazil,
Canada and other countries!
Q:  Is this deal guaranteed?
A:  Yes, if you are unhappy for any reason, we will refund
your money.

ORDER INFORMATION:
ACT WITHIN THE NEXT 14 DAYS AND RECEIVE TWO
FREE BONUSES!!
THE CABLE MANUAL!  This manual contains hard-to-find
information your cable company does not want you to know.
Also receive the RADAR JAMMER PLANS!  Never get
another speeding ticket.  Build your own radar jammer; this
unit will jam police radar so they can't get a reading on your
vehicle.  Radar jammers are legal in 48 states.  It is simple
to build.

THE FREE BONUSES ALONE ARE WORTH ACTING NOW!
THE CABLE DESCRAMBLER KIT COMES WITH A THIRTY-
DAY MONEY BACK GUARANTEE!  IF YOU'RE NOT
COMPLETELY SATISFIED, SEND THE CABLE 
DESCRAMBLER KIT BACK AND YOU KEEP THE BONUSES
FOR FREE.  YOU HAVE NOTHING TO LOSE!!

ACT NOW!  SIMPLY SEND:
$14.49 CHECK OR MONEY ORDER TO:

C. S. C.
266 ELMWOOD AVE., #172
BUFFALO, NY  14222

THIS INFORMATION IS SOLD FOR EDUCATIONAL
PURPOSES ONLY!
This information is done by an independent marketing
company.  We opologize if this message has reached 
you in errror.

If you wish to be removed from our mailing list please reply to
[email-masked]...thank you and have a nice day !!

LEGAL CABLE TV DE-SCRAMBLER

ant to watch sporting events?--Movies?--Pay-Per-View?

ou can assemble from electronic store parts for about $12.00.